Subject: Re: build aix

From: [email-masked] (Jim Bootz)
Date: Tue, 28 Jan 97 14:45:44 CST

Thanks, Jay. I had downloaded what I thought was the latest and it obviously wasn't. I bookmarked your URL and downloaded beta 12. It compiles just fine. Thanks a lot for the help.

> 
> Jim Bootz writes:
> > Has anyone else gotten a successful build for aix 4.1.4? If so, how did
> > you get past this:
> 
> I suspect you are using an old version, as I compiled the Beta version
> today under AIX 4.1.5 and it worked fine.  Look at:
>     http://www.pcc.com/~jay/src/networking/wu-ftpd-2.4/ORIGINALS/
> 
> -- 
> Jay Schuster <[email-masked]>
> The People's Computer Company	`Revolutionary Programming'
>